.u-section-1 .u-sheet-1 {
  min-height: 735px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 711px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 27px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  margin: 1px auto 0;
}

.u-section-1 .u-form-1 {
  height: 458px;
  margin: 30px 0 0 5px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  width: 100%;
  border-style: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 700;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 711px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 184px 127px 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0 26px 0 35px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 61px auto 0;
}

.u-section-1 .u-text-5 {
  width: 275px;
  margin: 16px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 711px;
  background-image: url("images/MAPA1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 0;
    width: 257px;
  }

  .u-section-1 .u-btn-1 {
    text-transform: uppercase;
    letter-spacing: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 586px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 104px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-image-1 {
    min-height: 586px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 184px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 80px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 8px;
    margin-right: 8px;
    width: 240px;
  }

  .u-section-1 .u-image-1 {
    min-height: 449px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 60px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 1010px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 108px;
  }

  .u-section-1 .u-image-1 {
    min-height: 636px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 983px;
  }
}